.HeaderTextTopAlign {
	TEXT-ALIGN: left; PADDING-BOTTOM: 15px; PADDING-LEFT: 33px; WIDTH: 80%; COLOR: #363737; FONT-SIZE: 18px; VERTICAL-ALIGN: bottom; FONT-WEIGHT: bold
}
.HeaderImageTopAlign {
	TEXT-ALIGN: right; PADDING-BOTTOM: 10px; PADDING-LEFT: 0px; WIDTH: 20%; PADDING-RIGHT: 20px
}
.TopOfFirstBox {
	BACKGROUND-IMAGE: url(../images/SunCoast/TR1_TopOfBox.gif); TEXT-ALIGN: left; WIDTH: 600px; BACKGROUND-REPEAT: no-repeat; HEIGHT: 48px; VERTICAL-ALIGN: top
}
.TopOfFirstBoxExtend {
	BACKGROUND-IMAGE: url(../images/TR1_TopOfBoxExtended.gif); WIDTH: 800px
}
.BottomOfNav {
	BACKGROUND-IMAGE: url(../images/TR1_BottomOfNav.gif); TEXT-ALIGN: left; WIDTH: 600px; BACKGROUND-REPEAT: no-repeat; HEIGHT: 48px; VERTICAL-ALIGN: top
}
.HeaderLinks A {
	FONT-SIZE: 15px
}
.subSectionTable {
	BORDER-BOTTOM: #cccccc 1px dashed; TEXT-ALIGN: left; PADDING-BOTTOM: 15px; BORDER-RIGHT-WIDTH: 1px; TEXT-INDENT: 0px; MARGIN: 5px 0px; WIDTH: 540px; BORDER-RIGHT-COLOR: #cccccc; BORDER-LEFT-COLOR: #cccccc; BORDER-TOP: #cccccc 1px dashed; BORDER-LEFT-WIDTH: 1px; PADDING-TOP: 15px
}
.OnlyTopMargin {
	BORDER-BOTTOM-STYLE: none
}
.subSectionTable TD {
	BORDER-BOTTOM-STYLE: none; PADDING-BOTTOM: 4px; PADDING-LEFT: 4px; PADDING-RIGHT: 4px; PADDING-TOP: 4px
}
.subSectionTabTitle {
	FONT-FAMILY: Arial, Helvetica, sans-serif; HEIGHT: 38px; COLOR: black; FONT-SIZE: 12px; FONT-WEIGHT: bold
}
.MACGeneralFont {
	FONT-FAMILY: Arial, Helvetica, sans-serif; FONT-SIZE: 11px
}
.DefaultTR {
	BACKGROUND-IMAGE: url(../images/TR3_DefaultTR.gif); TEXT-ALIGN: left; TEXT-INDENT: 0px; MARGIN: 0px auto 8px; WIDTH: 600px; BACKGROUND-REPEAT: repeat-y; FONT-FAMILY: Arial, Helvetica, sans-serif
}
.DefaultTRExtend {
	BACKGROUND-IMAGE: url(../images/TR3_DefaultTRExtended.gif); WIDTH: 800px
}
.CalenderTable {
	WIDTH: 145px
}
.sectionHeader {
	FONT-SIZE: 14px; FONT-WEIGHT: bold
}
.header {
	FONT-SIZE: 12px; FONT-WEIGHT: bold
}
.NoMargin {
	MARGIN: 0px auto
}
.pageerror {
	PADDING-LEFT: 32px; COLOR: red; FONT-SIZE: 12px; FONT-WEIGHT: bold
}
.pageerror {
	COLOR: red; FONT-SIZE: 12px; FONT-WEIGHT: bold
}
.fielderror {
	COLOR: red; FONT-WEIGHT: bold
}
.DefaultTR2 {
	TEXT-ALIGN: left; TEXT-INDENT: 0px; MARGIN: 0px auto; WIDTH: 540px
}
.DefaultTR2 TR {
	
}
.DefaultTR2 TR TD {
	BORDER-BOTTOM: #eaeaea 1px solid; PADDING-BOTTOM: 4px; BORDER-RIGHT-WIDTH: 1px; BORDER-TOP-COLOR: #eaeaea; PADDING-LEFT: 4px; PADDING-RIGHT: 4px; FONT-FAMILY: Arial, Helvetica, sans-serif; BORDER-TOP-WIDTH: 1px; BORDER-RIGHT-COLOR: #eaeaea; FONT-SIZE: 11px; BORDER-LEFT-COLOR: #eaeaea; BORDER-LEFT-WIDTH: 1px; PADDING-TOP: 4px
}
.DefaultTR2 TR TH {
	BORDER-BOTTOM: #eaeaea 1px solid; PADDING-BOTTOM: 4px; BORDER-RIGHT-WIDTH: 1px; BORDER-TOP-COLOR: #eaeaea; PADDING-LEFT: 4px; PADDING-RIGHT: 4px; FONT-FAMILY: Arial, Helvetica, sans-serif; BORDER-TOP-WIDTH: 1px; BORDER-RIGHT-COLOR: #eaeaea; FONT-SIZE: 11px; BORDER-LEFT-COLOR: #eaeaea; BORDER-LEFT-WIDTH: 1px; PADDING-TOP: 4px
}
.DefaultTR2 TR:unknown TD {
	BORDER-BOTTOM-STYLE: none
}
.DefaultTR2 TR TD TABLE TR TD {
	BORDER-BOTTOM-STYLE: none
}
.NoBorder TD {
	BORDER-BOTTOM-STYLE: none
}
.Padding0 TR TD {
	PADDING-BOTTOM: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; PADDING-TOP: 0px
}
.Padding2 TR TD {
	PADDING-BOTTOM: 2px; PADDING-LEFT: 2px; PADDING-RIGHT: 2px; PADDING-TOP: 2px
}
.Padding1 TR TD {
	PADDING-BOTTOM: 1px; PADDING-LEFT: 1px; PADDING-RIGHT: 1px; PADDING-TOP: 1px
}
.DefaultTR2NoBorder {
	TEXT-ALIGN: left; TEXT-INDENT: 0px; MARGIN: 0px auto; WIDTH: 540px
}
.DefaultTR2NoBorder TD {
	BORDER-BOTTOM-STYLE: none; PADDING-BOTTOM: 4px; PADDING-LEFT: 4px; PADDING-RIGHT: 4px; FONT-FAMILY: Arial, Helvetica, sans-serif; FONT-SIZE: 11px; PADDING-TOP: 4px
}
.SpanNavOrangeAdjust {
	WIDTH: 600px; HEIGHT: 0px
}
.DivAdjust {
	PADDING-LEFT: 0px; WIDTH: 600px; PADDING-RIGHT: 200px; MARGIN-LEFT: auto; MARGIN-RIGHT: auto
}
.DivHelpDesk {
	BORDER-BOTTOM: medium none; POSITION: absolute; BORDER-LEFT: medium none; BACKGROUND-COLOR: transparent; WIDTH: 160px; DISPLAY: inline-block; HEIGHT: 130px; BORDER-TOP: medium none; FONT-WEIGHT: normal; BORDER-RIGHT: medium none
}
.BottomOfBox {
	BACKGROUND-IMAGE: url(../images/TR4_BottomOfBox.gif); WIDTH: 600px; BACKGROUND-REPEAT: no-repeat; BACKGROUND-POSITION: left top; HEIGHT: 26px; VERTICAL-ALIGN: top
}
.BottomOfBoxExtend {
	BACKGROUND-IMAGE: url(../images/TR4_BottomOfBoxExtended.gif); WIDTH: 800px
}
.HeaderTable {
	WIDTH: 100%; HEIGHT: 100%
}
.DashedLine {
	BORDER-BOTTOM-COLOR: #cccccc; BORDER-RIGHT-WIDTH: 1px; WIDTH: 550px; BORDER-BOTTOM-WIDTH: 1px; BORDER-RIGHT-COLOR: #cccccc; MARGIN-LEFT: 25px; BORDER-LEFT-COLOR: #cccccc; BORDER-TOP: #cccccc 1px dashed; BORDER-LEFT-WIDTH: 1px; MARGIN-RIGHT: 25px
}
.TopDashLine {
	BORDER-TOP: #cccccc 1px dashed
}
.BottomDashLineNew {
	BORDER-BOTTOM: #cccccc 1px dashed; PADDING-BOTTOM: 15px
}
.BottomDashLine {
	BORDER-BOTTOM: #cccccc 1px dashed
}
.HeaderTableDashed {
	BORDER-BOTTOM-COLOR: gray; BORDER-RIGHT-WIDTH: 1px; MARGIN-TOP: 20px; WIDTH: 560px; BORDER-BOTTOM-WIDTH: 1px; BORDER-RIGHT-COLOR: gray; BORDER-LEFT-COLOR: gray; BORDER-TOP: gray 1px dashed; BORDER-LEFT-WIDTH: 1px
}
.ButtonImage {
	BORDER-BOTTOM: medium none; BORDER-LEFT: medium none; BORDER-TOP: medium none; BORDER-RIGHT: medium none
}
.TDBold {
	FONT-WEIGHT: bold
}
.BGround {
	BACKGROUND-IMAGE: url(../images/background_PoliSum.gif); TEXT-ALIGN: center; BACKGROUND-COLOR: #ffffff; MARGIN-TOP: 5px; BACKGROUND-REPEAT: repeat-x; FONT-FAMILY: Arial, Helvetica, sans-serif; BACKGROUND-POSITION: left top; FONT-SIZE: 11px
}
.FullWidth {
	WIDTH: 100%
}
.FooterBar {
	BACKGROUND-COLOR: #dfe7ea
}
.BGWhite {
	BACKGROUND-COLOR: #ffffff
}
.ConverageTable {
	BACKGROUND-COLOR: #f8f8f8; WIDTH: 800px; MARGIN-BOTTOM: 8px
}
.sectionHeaderCoverage {
	FONT-STYLE: normal; FONT-FAMILY: Arial, Helvetica, sans-serif; FONT-SIZE: 13px; FONT-WEIGHT: bold
}
.SummaryTotal {
	BACKGROUND-COLOR: #ffeea8; PADDING-LEFT: 10px; PADDING-RIGHT: 0px; FONT-WEIGHT: bold
}
.SummaryTotalRight {
	BACKGROUND-COLOR: #ffeea8; PADDING-LEFT: 10px; FONT-WEIGHT: bold
}
.SummaryTotalGray {
	BACKGROUND-COLOR: #efefef; PADDING-LEFT: 10px; FONT-WEIGHT: bold
}
.CoverageLeftTD {
	BORDER-BOTTOM: #cccccc 1px solid; BORDER-TOP-COLOR: #cccccc; PADDING-LEFT: 35px; BORDER-RIGHT-COLOR: #cccccc; BORDER-LEFT-COLOR: #cccccc
}
.ConverageTD {
	BORDER-BOTTOM-COLOR: gray; BORDER-RIGHT-WIDTH: 1px; BORDER-TOP-COLOR: gray; BACKGROUND: #f6f6f6; BORDER-TOP-WIDTH: 1px; BORDER-BOTTOM-WIDTH: 1px; BORDER-RIGHT-COLOR: gray; BORDER-LEFT-COLOR: gray; BORDER-LEFT-WIDTH: 1px
}
.TopMargin {
	
}
.RightMargin {
	
}
.BottomMargin {
	
}
.BottomMarginWhite {
	BORDER-BOTTOM: white 1px solid
}
.CALTABLETOP {
	BACKGROUND-COLOR: #eaf3f7; MARGIN: 0px auto; WIDTH: 146px; BORDER-COLLAPSE: collapse; FONT-FAMILY: arial; HEIGHT: 120px; FONT-SIZE: 8pt
}
.CALTABLE {
	BORDER-BOTTOM: #eaf3f7 2px; BORDER-LEFT: #eaf3f7 2px; PADDING-BOTTOM: 0px; BACKGROUND-COLOR: #ffffff; PADDING-LEFT: 1px; WIDTH: 146px; PADDING-RIGHT: 1px; BORDER-COLLAPSE: collapse; FONT-FAMILY: arial; FONT-SIZE: 8pt; BORDER-TOP: #eaf3f7 0px; BORDER-RIGHT: #eaf3f7 2px; PADDING-TOP: 0px
}
.CALTABLE TD {
	PADDING-BOTTOM: 0px; PADDING-LEFT: 1px; PADDING-RIGHT: 1px; FONT-FAMILY: arial; FONT-SIZE: 8pt; PADDING-TOP: 0px
}
.timeTable {
	TEXT-ALIGN: left; WIDTH: 156px
}
.sectionTabTitle {
	FONT-WEIGHT: bold
}
.subSectionTab {
	FONT-WEIGHT: bold
}
.sectionTab {
	FONT-SIZE: 15px; FONT-WEIGHT: bold
}
.faq {
	TEXT-ALIGN: left; PADDING-BOTTOM: 5px; MARGIN: 0px; PADDING-LEFT: 5px; PADDING-RIGHT: 5px; PADDING-TOP: 5px
}
.DivDontPrintAdjust {
	TEXT-ALIGN: center; MARGIN: auto
}
/*
A.active {
	TEXT-ALIGN: center; WIDTH: 221px; DISPLAY: block; FONT: bold 12px arial, sans-serif; BACKGROUND: url(/XPMWebContent/images/XPMblue.png) no-repeat center 50%; HEIGHT: 39px; TEXT-DECORATION: none
}
*/
A.button SPAN {
	TEXT-ALIGN: center; WIDTH: 221px; DISPLAY: block; FONT: bold 14px/39px arial, sans-serif; BACKGROUND: url(/XPMWebContent/images/XPMblue.png) no-repeat; COLOR: #ffffff; TEXT-DECORATION: none
}
A.inactive {
	TEXT-ALIGN: center; WIDTH: 221px; DISPLAY: block; FONT: bold 12px arial, sans-serif; BACKGROUND: url(/XPMWebContent/images/XPMgray.png) no-repeat center 50%; HEIGHT: 39px; TEXT-DECORATION: none
}
A.inactive SPAN {
	TEXT-ALIGN: center; WIDTH: 221px; DISPLAY: block; FONT: bold 14px/39px arial, sans-serif; BACKGROUND: url(/XPMWebContent/images/XPMgray.png) no-repeat; COLOR: #6699ff; TEXT-DECORATION: none
}
.buttonDiv TABLE TR TD {
	BORDER-BOTTOM: #eaeaea 1px solid
}
.linkText {
	COLOR: #6699ff
}

